<style lang="sass">
  .notice
    background: var(--accent)
    height: 300px
    width: 300px
    position: absolute
    left: calc(-150px - 2rem)
    top: -150px
    transform: rotate(-45deg)
    p
      position: absolute
      left: -200px
      bottom: 0px
      color: var(--white)
      font-weight: 500
      width: max-content
</style>
<script>
  import { gsap } from "gsap";
  gsap.to(".notice p", {
    x: 165,
    repeat: -1,
    repeatDelay: 0,
    duration: 5,
    ease: "linear",
  });
</script>
<div class="notice">
  <p>Scroll to view more ! - Scroll to view more ! - Scroll to view more !</p>
</div>
